Take the 2-minute tour ×
Server Fault is a question and answer site for professional system and network administrators. It's 100% free, no registration required.

I need to recompile apache with an external PCRE library. Any help would be much appreciated. Thanks.

share|improve this question

closed as not a real question by Chopper3, John Gardeniers, Khaled, MDMarra, Ladadadada Jul 26 '12 at 8:57

It's difficult to tell what is being asked here. This question is ambiguous, vague, incomplete, overly broad, or rhetorical and cannot be reasonably answered in its current form. For help clarifying this question so that it can be reopened, visit the help center.If this question can be reworded to fit the rules in the help center, please edit the question.

1  
You can't just preload it why? –  Ignacio Vazquez-Abrams Apr 30 '12 at 8:36

1 Answer 1

  1. delete existing apache but keep configs
  2. download the source
  3. untar it
  4. compile it with that special module
share|improve this answer
1  
+1 But may I suggest using yum to remove Apache rather than just deleting the binaries in step one? –  jscott Apr 30 '12 at 11:50

Not the answer you're looking for? Browse other questions tagged or ask your own question.